Subject: another WGLC

From: Stephen Kent <[email-masked]>
Date: Fri, 6 Mar 2009 12:23:45 -0500

Stephen Farrell just posted draft-ietf-pkix-other-certs-02 and would 
like to initiate a WGLC.  I see that there has already been one 
comment, so it's good to see folks are paying attention :-).

Let's make this WGLC longer than the usual 2 weeks, because of the 
impending IETF meeting.  WGLC will close for this document on April 
10.

Thanks,

Steve